<div class="container tablegrid">
    <div  class="row col-md-12">
        <ejs-grid [dataSource]='saveVendors' [allowGrouping]="true" height='400'>
                <e-columns>
                        <ng-template ngFor let-c [ngForOf]="columns">
                            <e-column  [field]='c.field' [headerText]='c.headerText' [allowEditing]="c.allowEditing"></e-column>
                          </ng-template>
                    </e-columns>
        </ejs-grid>
    </div>
</div>